CVE-2005-1913 (retired)

Priority
Description
The Linux kernel 2.6 before 2.6.12.1 allows local users to cause a denial
of service (kernel panic) via a non group-leader thread executing a
different program than was pending in itimer, which causes the signal to be
delivered to the old group-leader task, which does not exist.
Package
Upstream:needs-triage
Package
Upstream:needs-triage
More Information

Updated: 2019-03-26 11:34:54 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)